@charset "utf-8";
body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	color: #000;
	background-color: #FFF;
}

/* ~~ Element/tag selectors ~~ */
ul, ol, dl { 
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	 
	padding-right: 15px;
	padding-left: 15px; 
	text-align: justify;
}
.sidebar2 h1, .sidebar2 h2, .sidebar2 h3, .sidebar2 h4, .sidebar2 h5, .sidebar2 h6, .sidebar2 p{
	margin-top: 0;
	padding-right: 15px;
	padding-left: 15px;
	text-align: left;
	font-size: medium;
}
	 
.footer h1, .footer h2, .footer h3, .footer h4, .footer h5, .footer h6, .footer p{
	margin-top: 0;
	padding-right: 15px;
	padding-left: 15px;
	text-align: center;
	font-size: small;
}
a img { 
	border: none;
}

/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
.sidebar1 a:link {
	color:#FF9;
	text-decoration:underline;
}
.sidebar1 a:visited {
	color:#FF9;
	text-decoration:underline;
}
.sidebar1 a:hover, .sidebar1 a:active, .sidebar1 a:focus {
	color:#FF9;
	text-decoration:underline;
}
a:link {
	color:#000;
	text-decoration: underline; 
}
.sidebar2 a:link, .sidebar2 a:visited{
	color:#FF9;
	text-decoration:underline;
}

.spry1 a:link, .spry1 a:visited{
	color:#000;
	text-decoration:none;
}
a:visited {
	color:#606;
	text-decoration: underline;
}
a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	text-decoration: none;
	color:#000;
}


/* ~~ This fixed width container surrounds all other divs ~~ */
.container {
	width: 960px;
	background: #FFFFFF;
	margin: 0 auto; 
}


.header {
	background-color: #FFF;
	float:left;
}

/* ~~ These are the columns for the layout. ~~ */
.sidebar1 {
	float: left;
	width: 180px;
	padding-bottom: 10px;
	background-color: #03C;
	color: #FFF;
}
.content {

	padding: 10px 0;
	padding-top: 50px;
	width: 600px;
	float: left;
}
.sidebar2 {
	float: left;
	width: 180px;
	padding: 10px 0;
	background-color: #03C;
	color: #FFF;
}

/* ~~ This grouped selector gives the lists in the .content area space ~~ */
.content ul, .content ol { 
	padding: 0 15px 15px 40px; 
}

/* ~~ The navigation list styles ~~ */
ul.nav {
	list-style: none; 
	border-top: 1px solid #666; 
	margin-bottom: 15px; 
}
ul.nav li {
	border-bottom: 1px solid #666; 
}
ul.nav a, ul.nav a:visited { 
	padding: 5px 5px 5px 15px;
	display: block; 
	width: 160px;  
	text-decoration: none;
	background: #C6D580;
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus { 
	background: #ADB96E;
	color: #FFF;
}

/* ~~ The footer styles ~~ */
.footer {
	padding: 10px 0;
	background: #CCC49F;
	position: relative;
	clear: both; 
}

/* ~~ Miscellaneous float/clear classes ~~ */
.fltrt {  
	float: right;
	margin-left: 8px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
/* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the .container) if the .footer is removed or taken out of the .container */
.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
